
header { display:block; position:fixed; background:none; }
header #logo a { display:block; position:relative; width:100%; height:100%; background:url('/images/common/logo.svg')no-repeat 50% 50%; background-size:100%; }

header .allmenu2 { border:0px solid #47372d; box-sizing:border-box; }

header .phonelink { box-sizing:border-box; }

#gnb { display:flex; }
#gnb li.dt1 a.dt1a { display:block; padding-bottom:20px; font-size:17px; font-weight:600; color:#ffffff; cursor:pointer; }
#gnb li.dt1 a.dt1a:hover { color:#f6e7cf; transition:all 0.5s cubic-bezier(0.25, 1, 0.5, 1) ; }

header { background:#ffffff; }
header .header { border-bottom:1px solid rgba(0,0,0,10%); }
header #logo a { background:url('/images/common/logo2.svg')no-repeat 50% 50%; background-size:100%; }
header .allmenu2 { border:1px solid #47372d;  }
header .phonelink { border:1px solid #47372d;  }
header #gnb li.dt1 a.dt1a { color:#47372d; }


.subbg { position:relative; width:976px; height:31px; margin:0 auto; background:url('/images/common/main06img.jpg')no-repeat 50% 50%; }

.subtitle01 { position:relative; width:100%; text-align:center; font-family: 'MaruBuriSemiBold'; font-size:20px; color:#2f2212; line-height:100%; }
.subtitle02 { position:relative; width:100%; text-align:center; font-family: 'MaruBuriSemiBold'; font-size:35px; color:#2f2212; line-height:150%; letter-spacing:-1px; }
.subtitle03 { position:relative; width:100%; text-align:center; font-family: 'MaruBuriSemiBold'; font-size:40px; color:#2f2212; line-height:130%; letter-spacing:-1px; }
.subtitle04 { position:relative; width:100%; text-align:center; font-family: 'MaruBuriSemiBold'; font-size:25px; color:#2f2212; line-height:150%; letter-spacing:-1px; }
.subcon01 { position:relative; width:100%; text-align:center; font-size:19px; font-weight:400; color:#5a4c3c; line-height:130%; }


.sub01_01 { position:relative; width:100%; background:#f2f0eb; padding-top:186px; overflow:hidden; }
.sub01_01 .subtxt1 { position:relative; width:100%; margin-top:26px; text-align:center; font-family: 'MaruBuriSemiBold'; font-size:25px; color:#2f2212; line-height:100%; }
.sub01_01 video { display:block; width:100%; margin-top:40px; }


.sub01_02 { position:relative; width:100%; height:724px; padding-top:118px; background:#f2f0eb url('/page_KR0/01_sub/images/0101img1.jpg')no-repeat 50% 0; overflow:hidden; }
.sub01_02 p { width:100%; text-align:center; font-size:21px; color:#2f2212; line-height:150%; font-weight:400; }

.sub01_03 { position:relative; width:100%; background:#f2f0eb; overflow:hidden; }
.sub01_03 .subbox { position:relative; width:100%; max-width:1142px; margin:0 auto; display:flex; flex-wrap:wrap; justify-content: space-between; }
.sub01_03 .subbox ul { width:30%; }
.sub01_03 .subbox ul li.imgs { width:100%; }
.sub01_03 .subbox ul li.imgs img { width:100%; }
.sub01_03 .subbox ul li.t1 { width:100%; margin-top:30px; font-family: 'MaruBuriSemiBold'; font-size:20px; color:#38332d; line-height:130%; letter-spacing:-1px; }
.sub01_03 .subbox ul li.t2 { width:100%; margin-top:14px; font-size:19px; color:#3f3528; line-height:154%; }
.sub01_03 .subbox ul:nth-child(1) { padding-top:90px; }
.sub01_03 .subbox ul:nth-child(3) { padding-top:90px; }


.sub01_04 { position:relative; width:100%; background:#f2f0eb; padding-top:100px; overflow:hidden; }
.sub01_04 .txt1 { position:relative; width:100%; margin-top:26px; text-align:center; font-family: 'MaruBuriSemiBold'; font-size:25px; color:#2f2212; line-height:100%; }

.sub01_04 .subboxwrpa { width:100%; margin-top:210px; background:#e2e0db; padding-top:310px; padding-bottom:58px; }
.sub01_04 .subboxwrpa .subbox { position:relative; width:100%; max-width:1384px; margin:0 auto; display:flex; }
.sub01_04 .subboxwrpa .subbox .dr1 { position:relative; width:40%; padding:50px 60px; background:#ebe9e6; border-radius:14px; }
.sub01_04 .subboxwrpa .subbox .dr2 { position:relative; width:40%; padding:50px 60px; background:#ebe9e6; border-radius:14px; }
.sub01_04 .subboxwrpa .subbox .bg { position:relative; width:20%; }
.sub01_04 .subboxwrpa .subbox .bg div { position:absolute; top:-412px; left:50%; transform:translateX(-50%); }

.sub01_04 .subboxwrpa .subbox ul .t1 { font-size:24px; font-weight:600; color:#2f2212; }
.sub01_04 .subboxwrpa .subbox ul .t1 span { font-size:19px; color:#2f2212; font-weight:500; }
.sub01_04 .subboxwrpa .subbox ul .t2 { margin-top:18px; font-size:18.5px; font-weight:400; color:#3c3a36; line-height:160%; }

.sub01_04 .subboxwrpa .subbox .dr1 .imgs { position:absolute; top:-439px; right:40px; width:278px; height:523px; background:url('/page_KR0/01_sub/images/0101img3_1.png')no-repeat 50% 0; }
.sub01_04 .subboxwrpa .subbox .dr2 .imgs { position:absolute; top:-439px; left:40px; width:237px; height:528px; background:url('/page_KR0/01_sub/images/0101img3_2.png')no-repeat 50% 0; }


.sub0102 { position:relative; width:100%; max-width:1204px; margin:0 auto; padding-top:70px; padding-bottom:100px; overflow:hidden; display:flex; flex-wrap:wrap; }
.sub0102 .cont, .wrap_btn_zoom { display:none !important; }
.sub0102 .submaptxt { position:relative; width:46%; margin-right:4%; }
.sub0102 .subtimetxt { position:relative; width:50%; }

.sub0102 .maptxt2 { position:relative; width:100%; height:44px; display:flex; justify-content: space-between; }
.sub0102 .maptxt2 li { width:33.3333%; overflow:hidden; text-align:center; }
.sub0102 .maptxt2 li a { display:block; width:100%; height:44px; font-size:14px; font-weight:500; color:#2d2b2b; line-height:44px; box-sizing:border-box; }
.sub0102 .maptxt2 li:nth-child(1) a { background:#ffffff; border-right:1px solid #cfcfcf; }
.sub0102 .maptxt2 li:nth-child(2) a { background:#ffffff; border-right:1px solid #cfcfcf; }
.sub0102 .maptxt2 li:nth-child(3) a { background:#ffffff; }
.sub0102 .maptxt2 li a img { display:inline-block; vertical-align:middle; margin-right:12px; }


.sub0102 .subtimetxt .subadd { position:relative; width:100%; padding:36px 0; border-top:1px solid #ded7d1; border-bottom:1px solid #ded7d1; display:flex; justify-content: space-between; }
.sub0102 .subtimetxt .subadd .title { width:18%; font-size:18px; font-weight:500; color:#2b2220; line-height:140%; }
.sub0102 .subtimetxt .subadd .con { width:82%; font-size:18px; font-weight:400; color:#2b2220; line-height:140%; }
.sub0102 .subtimetxt .subadd .con button { 
	display:inline-block; vertical-align:middle; width:47px; height:21px; line-height:21px; background:#433e3a; border-radius:4px; 
	border:0px; font-size:12px; font-weight:400; color:#ffffff; margin-left:6px;
}
.sub0102 .subtimetxt .subadd .con a { 
	display:inline-block; vertical-align:middle; width:47px; height:21px; line-height:21px; background:#ffffff; border-radius:4px; 
	border:0px; font-size:12px; font-weight:400; color:#433e3a; text-align:center; margin-left:4px;
}
.sub0102 .subtimetxt .subadd .con .t2 { margin-top:10px; }


.sub0102 .subphone { position:relative; width:100%; padding:36px 0; border-bottom:1px solid #ded7d1; }
.sub0102 .subphone .phonetxt { width:100%; display:flex; flex-wrap:wrap; }
.sub0102 .subphone .phonetxt .t1 { width:18%; font-size:18px; font-weight:500; color:#2b2220; line-height:26px; }
.sub0102 .subphone .phonetxt .t2 { 
width:82%; font-size:25px; font-weight:600; color:#271e1e; line-height:26px; 
padding-left:44px; box-sizing:border-box; background:url('/page_KR0/01_sub/images/phonetxt.jpg')no-repeat 0 0;
}
.sub0102 .subphone .phonetxt .t2 a { color:#271e1e; }

.sub0102 .subphone .timetxt { width:100%; margin-top:18px; display:flex; flex-wrap:wrap; }
.sub0102 .subphone .timetxt .t1 { width:18%; font-size:18px; font-weight:500; color:#2b2220; line-height:100%x; }
.sub0102 .subphone .timetxt .t2 { width:80%; }
.sub0102 .subphone .timetxt .t2 ul.con { width:100%; display:flex; margin-bottom:6px; }
.sub0102 .subphone .timetxt .t2 ul.con li.tt1 { width:22%; font-size:17.5px; font-weight:400; color:#2b2220; }
.sub0102 .subphone .timetxt .t2 ul.con li.tt2 { width:78%; font-size:16.5px; font-weight:500; color:#433e3a; display:flex; }
.sub0102 .subphone .timetxt .t2 ul.con li.tt2 span.txt1 { display:block; width:31px; }
.sub0102 .subphone .timetxt .t2 ul.con li.tt2 span.txt2 { display:block; font-family: 'Montserrat'; font-weight: 500; width:55px; text-align:right; }
.sub0102 .subphone .timetxt .t2 ul.con li.tt2 span.txt3 { display:block; font-family: 'Montserrat'; font-weight: 500; width:18px; text-align:center; }
.sub0102 .subphone .timetxt .t2 ul.con li.tt2 span.txt4 { display:block; width:31px; }
.sub0102 .subphone .timetxt .t2 ul.con li.tt2 span.txt5 { display:block; font-family: 'Montserrat'; font-weight: 500; width:55px; text-align:right; }

.sub0102 .subtimetxt .subadd2 { position:relative; width:100%; padding:25px 0; border-bottom:1px solid #ded7d1; display:flex; justify-content: space-between; }
.sub0102 .subtimetxt .subadd2 .title { width:18%; font-size:18px; font-weight:500; color:#2b2220; line-height:140%; }
.sub0102 .subtimetxt .subadd2 .con { width:82%; font-size:18px; font-weight:400; color:#2b2220; line-height:140%; }





.subvisual { position:relative; width:100%; height:100vh; overflow:hidden; background:#111111; }
.subvisual .maintxt { position:absolute; top:66%; left:50%; transform:translate(-50%,-50%); width:100%; text-align:center; }
.subvisual .maintxt .t1 { 
	display:inline-block; height:40px; padding:0 24px; 
	font-size:20px; border-radius:50px; font-weight:600; color:#49382d; text-align:center; 
	line-height:38px; box-sizing:border-box; background:#ffffff;
}
.subvisual .maintxt .t2 { margin-top:20px; font-family:'MaruBuriSemiBold'; font-size:40px; color:#ffffff; line-height:140%; }
.subvisual .maintxt .t3 { margin-top:20px; font-size:20px; font-weight:400; color:#ffffff; line-height:140%; }
.subvisual video { display:block; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);  object-fit: cover; width:100%; height:100%; opacity:60%; }

.subvisual .maintxt .t1 { animation: subtxtup 1.2s cubic-bezier(0.25, 1, 0.5, 1) both 0.6s; }
.subvisual .maintxt .t2 { animation: subtxtup 1.2s cubic-bezier(0.25, 1, 0.5, 1) both 1.0s; }
.subvisual .maintxt .t3 { animation: subtxtup 1.2s cubic-bezier(0.25, 1, 0.5, 1) both 1.4s; }

@keyframes subtxtup {
  0% { transform:translateY(90px); opacity:0; filter: blur(4px); }
  100% { transform:translateY(0px); opacity:1; filter: blur(0px); }
}

.subvisual .bg { position:absolute; top:0px; left:0px; width:100%; height:100%; animation: sectionbg 14s cubic-bezier(0.25, 1, 0.5, 1) both 0.3s; }
.subvisual .bg.bg02 { background:url(/page_KR0/02_sub/images/02.jpg)no-repeat 50% 0; background-size:cover; }
.subvisual .bg.bg03 { background:url(/page_KR0/03_sub/images/03.jpg)no-repeat 50% 0; background-size:cover; }
.subvisual .bg.bg04 { background:url(/page_KR0/04_sub/images/04.jpg)no-repeat 50% 0; background-size:cover; }
.subvisual .bg.bg05 { background:url(/page_KR0/05_sub/images/05.jpg)no-repeat 50% 0; background-size:cover; }
.subvisual .bg.bg06 { background:url(/page_KR0/06_sub/images/06.jpg)no-repeat 50% 0; background-size:cover; }
.subvisual .bg.bg07 { background:url(/page_KR0/07_sub/images/07.jpg)no-repeat 50% 0; background-size:cover; }
.subvisual .bg.bg08 { background:url(/page_KR0/08_sub/images/08.jpg)no-repeat 50% 0; background-size:cover; }


@keyframes sectionbg {
	0% { transform: scale(1.07) translateY(0); transform-origin: 50% 50%; }
	100% { transform: scale(1) translateY(0); transform-origin: 50% 50%; }
}



.sub02_01 { position:relative; width:100%; padding-top:102px; padding-bottom:120px; background:#f7f3ed; }
.sub02_01 .bg { position:relative; width:100%; height:26px; }
.sub02_01 .bg span:nth-child(1) { display:block; position:absolute; top:12px; left:0px; width:100%; height:1px; background:#e2ded6; }
.sub02_01 .bg span:nth-child(2) { display:block; position:absolute; top:0px; left:0px; width:100%; height:26px; background:url('/page_KR0/02_sub/images/02_01.png')no-repeat 50% 50%; }

.sub02_01 .txt2 { width:100%; text-align:center; margin-top:24px; font-size:20px; font-weight:400; color:#4e4336; line-height:100%; }
.sub02_01 .txt3 { width:100%; text-align:center; margin-top:32px; font-family: 'MaruBuri'; font-size:19px; color:#4d4132; line-height:180%; }

.sub02_01 .txtbox { position:relative; width:90%; margin:0 auto; padding-top:140px; display:flex; flex-wrap:wrap; justify-content: center; overflow:hidden; }
.sub02_01 .txtbox ul { padding-left:30px; border-left:1px solid #dcd1c1; margin-right:110px; }
.sub02_01 .txtbox ul:last-child { margin-right:0px; }
.sub02_01 .txtbox ul li.t1 { font-family: 'MaruBuriSemiBold'; font-size:22px; color:#303030; line-height:100%; }
.sub02_01 .txtbox ul li.t2 { margin-top:10px; font-family: 'MaruBuriSemiBold'; font-size:18px; color:#4d4132; line-height:100%; }


.sub02_02 { position:relative; width:100%; padding:140px 0; background:#ebe9e5 url('/page_KR0/02_sub/images/02_02.jpg')no-repeat 50% 50%; }
 
.sub02_02 .txtbox { position:relative; width:100%; max-width:1380px; margin:0 auto; margin-top:60px; display:flex; flex-wrap:wrap; }
.sub02_02 .txtbox ul { width:40%; padding-right:3%; box-sizing:border-box; padding-top:42px; background:url('/images/common/main01_icon2.png')no-repeat 0 0; }
.sub02_02 .txtbox ul li.t1 { width:100%; font-family: 'MaruBuriSemiBold'; font-size:28px; color:#000000; line-height:100%; }
.sub02_02 .txtbox ul li.t2 { position:relative; width:100%; margin:16px 0 16px 0; height:1px; background:#d2cdc6; }
.sub02_02 .txtbox ul li.t3 { width:100%; font-size:19px; font-weight:400; color:#1f1f1f; line-height:150%; }

.sub02_02 .txtbox ul:nth-child(1),
.sub02_02 .txtbox ul:nth-child(3) { margin-right:20%; }
.sub02_02 .txtbox ul:nth-child(1),
.sub02_02 .txtbox ul:nth-child(2) { margin-bottom:30px; }



.sub02_03 { position:relative; width:100%; padding:140px 0; background:#ddd7cf; }
.sub02_03 .bg { position:relative; width:100%; height:26px; }
.sub02_03 .bg span:nth-child(1) { display:block; position:absolute; top:12px; left:0px; width:100%; height:1px; background:#ccbeb6; }
.sub02_03 .bg span:nth-child(2) { display:block; position:absolute; top:0px; left:0px; width:100%; height:26px; background:url('/images/common/main02img.png')no-repeat 50% 50%; }

.who { position:relative; width:90%; max-width:1488px; margin:0 auto; margin-top:90px; overflow:hidden; }
.who ul { width:100%; display:flex; flex-wrap:wrap; }
.who ul li { position:relative; width:19%; height:326px; margin-right:1.25%; padding-top:70px; background:#ffffff; border-radius:10px; box-sizing:border-box; }
.who ul li:last-child { margin-right:0px; }

.who ul li span { display:block; position:relative; padding-top:70px; width:70%; margin:0 auto; font-size:19px; font-weight:400; color:#514a42; line-height:150%; }

.who ul li.who01 span { background:url('/page_KR0/02_sub/images/who1.jpg')no-repeat 0 0 }
.who ul li.who02 span { background:url('/page_KR0/02_sub/images/who2.jpg')no-repeat 0 0 }
.who ul li.who03 span { background:url('/page_KR0/02_sub/images/who3.jpg')no-repeat 0 0 }
.who ul li.who04 span { background:url('/page_KR0/02_sub/images/who4.jpg')no-repeat 0 0 }
.who ul li.who05 span { background:url('/page_KR0/02_sub/images/who5.jpg')no-repeat 0 0 }
.who ul li.who06 span { background:url('/page_KR0/03_sub/images/who6.jpg')no-repeat 0 0 }
.who ul li.who07 span { background:url('/page_KR0/03_sub/images/who7.jpg')no-repeat 0 0 }
.who ul li.who08 span { background:url('/page_KR0/03_sub/images/who8.jpg')no-repeat 0 0 }
.who ul li.who09 span { background:url('/page_KR0/03_sub/images/who9.jpg')no-repeat 0 0 }
.who ul li.who10 span { background:url('/page_KR0/03_sub/images/who10.jpg')no-repeat 0 0 }
.who ul li.who11 span { background:url('/page_KR0/04_sub/images/who11.jpg')no-repeat 0 0 }
.who ul li.who12 span { background:url('/page_KR0/04_sub/images/who12.jpg')no-repeat 0 0 }
.who ul li.who13 span { background:url('/page_KR0/04_sub/images/who13.jpg')no-repeat 0 0 }
.who ul li.who14 span { background:url('/page_KR0/04_sub/images/who14.jpg')no-repeat 0 0 }
.who ul li.who15 span { background:url('/page_KR0/04_sub/images/who15.jpg')no-repeat 0 0 }
.who ul li.who16 span { background:url('/page_KR0/05_sub/images/who16.jpg')no-repeat 0 0 }
.who ul li.who17 span { background:url('/page_KR0/05_sub/images/who17.jpg')no-repeat 0 0 }
.who ul li.who18 span { background:url('/page_KR0/05_sub/images/who18.jpg')no-repeat 0 0 }
.who ul li.who19 span { background:url('/page_KR0/05_sub/images/who19.jpg')no-repeat 0 0 }
.who ul li.who20 span { background:url('/page_KR0/05_sub/images/who20.jpg')no-repeat 0 0 }
.who ul li.who21 span { background:url('/page_KR0/06_sub/images/who21.jpg')no-repeat 0 0 }
.who ul li.who22 span { background:url('/page_KR0/06_sub/images/who22.jpg')no-repeat 0 0 }
.who ul li.who23 span { background:url('/page_KR0/06_sub/images/who23.jpg')no-repeat 0 0 }
.who ul li.who24 span { background:url('/page_KR0/06_sub/images/who24.jpg')no-repeat 0 0 }
.who ul li.who25 span { background:url('/page_KR0/06_sub/images/who25.jpg')no-repeat 0 0 }
.who ul li.who26 span { background:url('/page_KR0/07_sub/images/who26.jpg')no-repeat 0 0 }
.who ul li.who27 span { background:url('/page_KR0/07_sub/images/who27.jpg')no-repeat 0 0 }
.who ul li.who28 span { background:url('/page_KR0/07_sub/images/who28.jpg')no-repeat 0 0 }
.who ul li.who29 span { background:url('/page_KR0/07_sub/images/who29.jpg')no-repeat 0 0 }
.who ul li.who30 span { background:url('/page_KR0/07_sub/images/who30.jpg')no-repeat 0 0 }




.sub02_04 { position:relative; width:100%; padding:140px 0 80px 0; background:#f7f3ed; }
.sub02_04 .subbox { position:relative; width:90%; margin:0 auto; margin-top:40px; padding:84px 0; border-radius:14px; background:#ffffff; }
.sub02_04 .subbox ul { width:90%; max-width:1184px; margin:0 auto; border-bottom:1px solid #ebebeb; padding:24px 0 54px 0; display:flex; }
.sub02_04 .subbox ul:last-child { border-bottom:0px; padding-bottom:0px; }
.sub02_04 .subbox ul li.t1 { width:45%; font-size:23px; font-weight:600; color:#2f2212; }
.sub02_04 .subbox ul li.t2 { width:55%; font-size:20px; font-weight:400; color:#514a42; line-height:150%; }



.sub02_05 { position:relative; width:100%; background:#f7f3ed; padding:0 5% 120px 5%; box-sizing:border-box; display:flex; justify-content: space-between; }
.sub02_05 .bg1 { position:relative; width:49.2%; height:692px; border-radius:30px; box-sizing:border-box; overflow:hidden; background:url('/page_KR0/02_sub/images/02img1.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg2 { position:relative; width:49.2%; height:692px; border-radius:30px; box-sizing:border-box; overflow:hidden; }
.sub02_05 .bg2 video { display:block; position:absolute; top:0px; left:50%; transform:translateX(-50%); height:100%; }
.sub02_05 .bg1 video { display:block; position:absolute; top:50%; left:0%; transform:translateY(-50%); width:100%; }

.sub02_05 .bg1.bg3 { background:url('/page_KR0/03_sub/images/03img1.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg1.bg4 { background:url('/page_KR0/03_sub/images/03img2.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg1.bg5 { background:url('/page_KR0/04_sub/images/04img1.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg1.bg6 { background:url('/page_KR0/04_sub/images/04img2.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg1.bg7 { background:url('/page_KR0/05_sub/images/05img1.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg1.bg8 { background:url('/page_KR0/05_sub/images/05img2.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg1.bg10 { background:url('/page_KR0/06_sub/images/06img1.jpg')no-repeat 50% 50%; background-size:cover; }
.sub02_05 .bg1.bg11 { background:url('/page_KR0/07_sub/images/07img1.jpg')no-repeat 50% 50%; background-size:cover; }




.sub02_06 { position:relative; width:100%; background:#f7f3ed; padding:72px 0 100px 0; border-top:1px solid rgba(0,0,0,10%); }

.sub02_06 .mainblog { position:relative; width:100%; max-width:1414px; margin:0 auto; margin-top:56px; overflow:hidden; }
.sub02_06 .mainblog .swiper-slide { height:auto; border-radius:4px; padding:50px 32px 50px 32px; box-sizing:border-box; background:#ffffff; }
.sub02_06 .mainblog .swiper-slide div.txt { font-size:17.5px; font-weight:400; color:#2f2212; line-height:150%; }
.sub02_06 .mainblog .swiper-slide a { display:block; width:10px; margin-top:20px; }

.sub02_06 .mainblogbt {  position:relative; top:auto; bottom:auto; left:auto; width:100%; margin-top:40px; display:flex; justify-content:center; }
.sub02_06 .mainblogbt span { width:13px; height:13px; margin:0 4px; background:#ffffff; border-radius:100%; border:1px solid #63594c; box-sizing:border-box; opacity:100%; }
.sub02_06 .mainblogbt span.swiper-pagination-bullet-active { background:#63594c; }

.sub02_06 .subreview { position:relative; width:100%; max-width:1414px; margin:0 auto; margin-top:56px; overflow:hidden; }
.sub02_06 .subreview .swiper-slide { height:auto; border-radius:8px; padding:50px 42px 50px 42px; box-sizing:border-box; background:#eae7de; }
.sub02_06 .subreview .swiper-slide .cate { display:inline-block; height:31px; padding:0 12px; border-radius:4px; line-height:31px; font-size:16.5px; font-weight:400; color:#47372d; background:#f5f4ef; }
.sub02_06 .subreview .swiper-slide .title { width:100%; margin-top:10px; font-size:17.5px; font-weight:400; color:#2f2212; line-height:150%; }

.sub02_06 .reviewbt {  position:relative; top:auto; bottom:auto; left:auto; width:100%; margin-top:40px; display:flex; justify-content:center; }
.sub02_06 .reviewbt span { width:13px; height:13px; margin:0 4px; background:#ffffff; border-radius:100%; border:1px solid #63594c; box-sizing:border-box; opacity:100%; }
.sub02_06 .reviewbt span.swiper-pagination-bullet-active { background:#63594c; }


.sub02_07 { position:relative; width:100%; background:#f7f3ed; padding:0px 0 100px 0; overflow:hidden; }

.sub02_07 .mainyoutube { position:relative; width:90%; max-width:1240px; margin:0 auto; margin-top:50px; background:url('/images/common/mainyoutube.jpg')no-repeat 50% 50%; }
.sub02_07 .mainyoutube .swiper-slide { position:relative; width:100%; border-radius:14px; overflow:hidden; }
.sub02_07 .mainyoutube .swiper-slide img { display:block; width:100%; margin:-9.8% 0; }
.sub02_07 .mainyoutube .swiper-slide video { display:block; height:100%; }

.sub02_07 .youtubeslidebt { position:relative; width:200px; height:38px; margin:0 auto; margin-top:50px; overflow:hidden; display:flex; justify-content: center; z-index:2; }
.sub02_07 .youtubeslidebt a.youtube-prev { display:block; text-align:left; margin-top:8px; width:72px; height:18px; font-size:19px; color:#242011; font-family:'Orpheus Pro'; cursor:pointer; }
.sub02_07 .youtubeslidebt a.youtube-next { display:block; text-align:right; margin-top:8px; width:72px; height:18px; font-size:19px; color:#242011; font-family:'Orpheus Pro'; cursor:pointer; }
.sub02_07 .youtubeslidebt span.slide08bt2 { display:block; margin-top:8px; font-size:16px; font-weight:100; color:#242011; }
.sub02_07 .youtubeslidebt .main08num { 
	width:75px; height:30px; margin:0 auto; margin-left:20px; background:#e6e4e1; border-radius:50px; 
	text-align:center; overflow:hidden; font-size:17px; line-height:30px; color:#242011; font-family:'Orpheus Pro';
} 


.sub02_08 { position:relative; width:100%; height:890px; background:url('/page_KR0/02_sub/images/02_08.jpg')no-repeat 50% 0; background-size:cover; background-attachment: fixed; overflow:hidden; }
.sub02_08.sub03_08 { background:url('/page_KR0/03_sub/images/03_08.jpg')no-repeat 50% 0; background-size:cover; background-attachment: fixed;}
.sub02_08.sub04_08 { background:url('/page_KR0/04_sub/images/04_08.jpg')no-repeat 50% 0; background-size:cover; background-attachment: fixed;}
.sub02_08.sub05_08 { background:url('/page_KR0/05_sub/images/05_08.jpg')no-repeat 50% 0; background-size:cover; background-attachment: fixed;}
.sub02_08.sub06_08 { background:url('/page_KR0/06_sub/images/06_08.jpg')no-repeat 50% 0; background-size:cover; background-attachment: fixed;}
.sub02_08.sub07_08 { background:url('/page_KR0/07_sub/images/07_08.jpg')no-repeat 50% 0; background-size:cover; background-attachment: fixed;}
.sub02_08.sub08_08 { background:url('/page_KR0/08_sub/images/08_08.jpg')no-repeat 50% 0; background-size:cover; background-attachment: fixed;}

.sub02_08 .txt { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; text-align:center; }
.sub02_08 .txt .t1 { transform:translateY(90px); opacity:0; filter: blur(4px); transition:all 1.4s cubic-bezier(0.25, 1, 0.5, 1) 0s; width:100%; font-family: 'MaruBuriSemiBold'; font-size:25px; color:#f7f3ed; line-height:180%; }
.sub02_08 .txt .t2 { transform:translateY(90px); opacity:0; filter: blur(4px); transition:all 1.4s cubic-bezier(0.25, 1, 0.5, 1) 0s; width:100%; margin-top:24px; font-size:20px; font-weight:300; color:#f7f3ed; line-height:150%; }

.sub02_08 .txt2 {opacity:0; filter: blur(4px); transition:all 1.4s cubic-bezier(0.25, 1, 0.5, 1) 0s; position:absolute; bottom:140px; left:50%; transform:translate(-50%,0%); width:100%; text-align:center; }


.sub02_08.active .t1 { transform:translateY(0px); opacity: 1; filter: blur(0px); transition:all 1.4s cubic-bezier(0.25, 1, 0.5, 1) 0.4s; }
.sub02_08.active .t2 { transform:translateY(0px); opacity: 1; filter: blur(0px); transition:all 1.4s cubic-bezier(0.25, 1, 0.5, 1) 0.8s; }
.sub02_08.active .txt2 { bottom:40px; opacity: 1; filter: blur(0px); transition:all 1.4s cubic-bezier(0.25, 1, 0.5, 1) 1.2s; }





.sub0701 { position:relative; width:90%; max-width:560px; margin:0 auto; margin-top:50px; margin-bottom:60px; overflow:hidden; }
.sub0701 ul { position:relative; width:100%; }
.sub0701 ul li.name { width:100%; height:64px; margin:0 auto; overflow:hidden; }
.sub0701 ul li.phone { width:100%; height:64px; margin:0 auto; padding-top:8px; overflow:hidden; }
.sub0701 ul li.subject1 { width:100%; height:64px; margin:0 auto; padding-top:8px; overflow:hidden; }
.sub0701 ul li.contents { width:100%; height:168px; margin:0 auto; padding-top:8px; overflow:hidden; }
.sub0701 ul li.name label,.sub0701 ul li.phone label,.sub0701 ul li.subject1 label,.sub0701 ul li.contents label {display:none; }

.sub0701 ul li input.required { 
	display:block; width:100%; height:64px; background:#ffffff; border:1px solid #cdcdcd; box-sizing:border-box; text-indent:24px; 
	font-size:18px; font-weight:400; color:#282828;
}
.sub0701 ul li.subject1 select { 
	display:block; width:100%; height:64px; background:#ffffff; border:1px solid #cdcdcd; box-sizing:border-box; text-indent:24px; 
	font-size:18px; font-weight:400; color:#282828; background:#fff url('/images/selectbg.jpg')no-repeat 98% 50%; -webkit-appearance: none; -moz-appearance: none; appearance : none;  vertical-align: top;
}
.sub0701 ul li.contents textarea { 
	display:block; width:100%; height:168px; background:#ffffff; border:1px solid #cdcdcd; box-sizing:border-box; text-indent:24px; padding-top:14px;
	font-size:18px; font-weight:400; color:#282828;
}
.sub0701 ul li.submitbt { position:relative; width:100%; margin-top:24px;  }
.sub0701 ul li.submitbt input { 
	display:block; width:100%; height:68px; font-size:20px; font-weight:500; color:#ffffff; background:#352820; 
	border:0px; cursor:pointer; 
}

.sub0701 ul li input.required::placeholder { color:#282828; }
.sub0701 ul li.subject1 select::placeholder { color:#282828; }

.sub0701 ul li.prviebt { width:100%; text-align:right; padding-top:12px; font-size:13px; font-weight:400; color:#352820; }
.sub0701 input[type="checkbox"] + label span { display:inline-block; width:16px; height:16px; margin-right:4px; vertical-align:middle; border:none; cursor:pointer; background:url('/images/radio1.png')no-repeat 0 0; }
.sub0701 input[type="checkbox"]:checked + label span { background:url('/images/radio2.png')no-repeat 0 0; }





#paytabwrap { position:relative; width:100%; padding:190px 0 0px 0; background:#e6e4e1; }
#paytabwrap .paytitle { position:relative; width:100%; font-size:25px; font-weight:600; color:#261f20; text-align:center; }
#paytabwrap #paytab { position:relative; width:100%; max-width:1280px; margin:0 auto; margin-top:50px; overflow:hidden; }
#paytabwrap #paytab ul li a { float:left; position:relative; cursor:pointer; width:24.6%; margin-right:0.5%; height:68px; line-height:68px; text-align:center; font-size:21px; font-weight:500; color:#0a0a0a; background:#ffffff; border-radius:6px; box-sizing:border-box; }
#paytabwrap #paytab ul li:nth-child(4) a { margin-right:0%; }
#paytabwrap #paytab ul li a.on,#paytab ul li a:hover { background:#000000; color:#ffffff; }

#paytabwrap2 { position:relative; width:100%; padding:40px 0 100px 0; background:#e6e4e1; }
#paytabwrap2 .paytable { position:relative; width:100%; max-width:1280px; margin:0 auto; border-top:3px solid #000000; background:#ffffff; border-bottom:1px solid #979797; }
#paytabwrap2 .paytable tr th { height:60px; padding:0 0px; box-sizing:border-box; font-size:16px; font-weight:500; color:#111111; letter-spacing:-1px; background:#fcfcfc; border-bottom:1px solid #e0e1e1; border-right:1px solid #e0e1e1; text-align:center; }
#paytabwrap2 .paytable tr td { padding:18px 0px; box-sizing:border-box; font-size:14px; font-weight:400; color:#2c2c2c; line-height:140%; border-right:1px solid #e0e1e1; border-bottom:1px solid #e0e1e1; text-align:center; }
#paytabwrap2 .paytable tr td:last-child,.paytable tr th:last-child { border-right:0px; }
#paytabwrap2 .txt { position:relative; width:100%; max-width:1280px; margin:0 auto; font-size:14px; font-weight:500; line-height:150%; color:#404040; }

